Package Details: xenlism-wildfire-icon-theme-git 146.39d6443-1

Git Clone URL: https://aur.archlinux.org/xenlism-wildfire-icon-theme-git.git (read-only)
Package Base: xenlism-wildfire-icon-theme-git
Description: Minimalism And Realism Mix and match, Meego And iOS icon Style
Upstream URL: https://xenlism.github.io/wildfire
Licenses: GPL
Conflicts: xenlism-wildfire-icon-theme
Provides: xenlism-wildfire-icon-theme
Replaces: xenlism-wildfire-icon-theme
Submitter: zoqaeski
Maintainer: zoqaeski
Last Packager: zoqaeski
Votes: 15
Popularity: 0.286857
First Submitted: 2015-10-13 23:34
Last Updated: 2015-11-02 23:30

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

WisdomFire commented on 2017-11-02 01:59

I got the same error, but if you go to Gnome Tweak you can select xenlism-wildfire and it works.

Ashwin commented on 2016-01-02 17:12

No, me as well.

vith commented on 2016-01-01 10:35

(1/1) installing xenlism-wildfire-icon-theme-git [#############################################] 100%
gtk-update-icon-cache: The generated cache was invalid.
gtk-update-icon-cache: The generated cache was invalid.
error: command failed to execute correctly

is this just me?

zoqaeski commented on 2015-11-02 23:32

Ok, I fixed it at last.

zakkak commented on 2015-11-02 20:18

I second that. The PKGBUILD is not correct.
The following patch fixes it for me: https://ptpb.pw/oXRB

Edit: Move patch to pastebin

Haxxa commented on 2015-11-01 23:20

I had to run "mv xenlism-wildfire-icon-theme wildfire-master" in the src folder to get it working, the folder name is different than expected.

zoqaeski commented on 2015-10-23 05:31

Have you tried using the standard packaging tools instead of Yaourt? It builds fine with makepkg, and I don't test with AUR helpers (because there are too many of them).

The "non-git" package is supposed to be merged into and superseded by this one, which is why I flagged it out-of-date. I've sent a merge request to the AUR list so hopefully this mistake should get fixed.

Haxxa commented on 2015-10-22 01:09

Does not compile currently with Error:

/tmp/yaourt-tmp-harrison/aur-xenlism-wildfire-icon-theme-git/./PKGBUILD: line 29: cd: /tmp/yaourt-tmp-harrison/aur-xenlism-wildfire-icon-theme-git/src/wildfire-master/icons/: No such file or directory
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build xenlism-wildfire-icon-theme-git.

Also xenlism-wildfire-icon-theme (non-git) version should not exist as both build from git.

zoqaeski commented on 2015-10-13 23:18

Oh. It worked for me when I built the package, but I realised just now that it's downloading the GitHub master so whenever they push a change to the repo the master tarball will get updated. I've updated the package to be a git version now that I'll request this one be merged into:

https://aur.archlinux.org/packages/xenlism-wildfire-icon-theme-git/

ebilgenius commented on 2015-10-13 21:08

Version 2.0.2-1 validation of of sources files with sha256sums failed:
http://i.imgur.com/tVOFblV.png